<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
	<id>@app_id@</id>
  <name translatable="no">Paper</name>
  <summary>Note-taking app</summary>
	<description>
	  <p>Create notebooks, take notes in markdown</p>
	  <p>Features:</p>
    <ul>
      <li>Almost WYSIWYG markdown rendering</li>
      <li>Searchable through GNOME search</li>
      <li>Highlight &amp; Strikethrough text formatting</li>
      <li>App recoloring based on notebook color</li>
      <li>Trash can</li>
    </ul>
	</description>

  <launchable type="desktop-id">@app_id@.desktop</launchable>

  <releases>
    <release version="22.5" date="2022-05-24"/>
    <release version="22.4" date="2022-05-19"/>
    <release version="22.3" date="2022-05-04"/>
    <release version="22.2" date="2022-04-23"/>
    <release version="22.1" date="2022-04-06"/>
  </releases>

  <screenshots>
    <screenshot type="default">
      <image>https://posidon.io/paper/screenshot/22_0524_kule.png</image>
      <caption>Markdown document</caption>
    </screenshot>
  </screenshots>

	<metadata_license>CC0-1.0</metadata_license>
	<project_license>GPL-3.0+</project_license>
  <content_rating type="oars-1.1"/>

  <developer_name translatable="no">Zagura</developer_name>
  <project_group translatable="no">posidon</project_group>

  <url type="homepage">https://posidon.io/paper</url>
  <url type="bugtracker">https://gitlab.com/posidon_software/paper/issues</url>

  <branding>
    <color type="primary" scheme_preference="light">#c6eabf</color>
    <color type="primary" scheme_preference="dark">#246c4d</color>
  </branding>

  <translation type="gettext">@app_id@</translation>
</component>
